<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARYfG5ETMRER5E6CrUuRJyaS0TgoZkfRqNbpvsuNT_Q2e_RUbxdz-ARuqQnvX9RoS3_80A0UyKnVFB1nQ-cYb-jKwH7SlxveM7txQWpcGPPq0jHm1s98NDOz9cg6qmdzDMbGrykNsAFLyOLjaQ0QC043a6ckNF3_B3gp8s_RObmen4izc6Nz5S4-LlbxIfMFrubS3aGkkqurhIW4UZ9ROBhROpRfFDPeXKdEYDVUO9TQ7s9VlZsqB2cxRihRqvQTfEVEef5aZQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755720164010" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">61f1f7a2-b2ae-cbca-a57a-de8daa1b5e49</string>
</map>
